body {
	font-family: Arial, Helvetica, sans-serif;
	color: #414A22;
	background-color:#FFF;
	overflow: hidden;
}
#nav_wrapper {
	margin: -5px 0 0 0px;
	width: 965px;
/* 	min-width: 963px; agregar el día que hagamos el header variable, width arriba pasa a ser porcentaje  */
	border-right: thin solid;
}
#navigator_content {
}

#div_encabezado{
    height: 37px;
    background-color: #F3F4E4;
    font-size: 13px;
    overflow: hidden;
}
#div_pada{
    width: 100%;
    height: 53px;
    font-size: 13px;
    overflow: hidden;
}
#div_samasa{
    width: 100%;
    height: 42px;
    background-color: #F3F4E4;
    font-size: 13px;
    border: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
#nav_spacer { 
	height: 1px;
	background-color:#414A22;
	clear: both;
}
.cargando {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: bold;
	color: #F00;
	background-color: #FFF;
	text-align: center;
	top:0px;
	display: none;
	height: 100%;
	width: 100%;
	position: absolute;
	opacity: 0.8;
}
.modalCargando {
	left: 50%;
	top: 40%;
	background-color: #FFF;
	position: absolute;
	opacity: 0.8;
        text-align: center;
        display: none;
}

/*==============================    ENCABEZADO    ===============================*/
#div_encabezado_logo{
    float: left;
}
#div_encabezado_dhatu{
    float: left;
	margin-left: 17px;
}
#div_encabezado_dhatu_valor{
    float: left;
	padding-top: 3px;
    padding-left: 9px;
    font-size: 1.6em;
}
#div_encabezado_dhatupathah{
    float: left;
	margin-left: 27px;
}
#div_encabezado_dhatupathah_valor{
    float: left;
	padding-top: 3px;
    padding-left: 9px;
    font-size: 1.6em;
}
#div_encabezado_dhatupathah_valor a, #div_encabezado_dhatupathah_valor a:visited { 
	color: #414A22;
}
#div_encabezado_dhatupathah_valor a:hover { 
	color: #CC2200;
}
.latino{
    margin-left: 3px;
    font-size: .85em;
}
#div_encabezado_dhatu_valor a, #div_encabezado_dhatu_valor a:visited, #div_encabezado_dhatu_valor a:active{
	text-decoration: none;
}
#div_encabezado_dhatupathah_valor a, #div_encabezado_dhatupathah_valor a:visited, #div_encabezado_dhatupathah_valor a:active {
	text-decoration: none;
}

/*==============================    SECTOR PADA    =============================*/
#div_pada_titulo{
    float: left;
}
#div_pada_detalle{
    vertical-align: middle;
    background-color: #DCDFB2;
    height: 53px;
    padding: 0;
}
.frame {
  width: 86%;
  margin: 0px;
  height: 50px;
  overflow: hidden;
  float: left;
}
#viewport{
    display: inline;
}
.slidee {
  list-style: none;
  margin: 0;
}
.slidee li {
  float: left;
  cursor: pointer;
  height: 100%;
}
/* Clase para cada palabra con espacio */
.item_pada_cespacio{
    display: inline;
    text-align: center;
    padding-left: 6px;
    padding-right: 6px;
    height: 50px;
}
/* Clase para cada palabra sin espacio */
.item_pada_sespacio{
}
      /*Palabra tipo 0, letras sanskritas*/   
.dhatu_dvngr {
	font-size: 1.75em;
	font-weight: bold;
	margin-top: 2px;
	height: 60%;
	border: thin inset;
}
      /*Palabra tipo 0, letras romanas*/      
.dhatu_lt {
	font-size:1.1em;
	font-weight: bold;
	color: #CC2200;
}
      /*Palabra tipo 1, letras sanskritas*/   
.skentry_dvngr { 
	height:50%;
	font-size:1.6em;
	margin-top: 5px;
}
.skentry_dvngr a, .skentry_dvngr a:visited { 
	color: #414A22;
}
.skentry_dvngr a:hover { 
	color: #CC2200;
}
      /*Palabras tipo 1, letras romanas*/     
.skentry_lt { 
	font-size:1.1em;
}
.skentry_lt a, .skentry_lt a:visited { 
	color: #414A22;
}
.skentry_lt a:hover { 
	color: #CC2200;
}
      /*Palabra tipo 2 o 3*/                  
.ltentry { 
	font-size:1.25em;
	padding-top: 17px;
}
.ltentry a, .ltentry a:visited { 
	color: #414A22;
}
.ltentry a:hover { 
	color: #CC2200;
}
/*      flecha anterior     */
#nav_prev { 
    display: inline;
    float: left;
    height:34px;
    padding-top: 10px;
    margin: 0 4px;
}
/*      flecha posterior    */
#nav_next { 
    display: inline;
    float: left;
    height:34px;
    padding-top: 10px;
    margin: 0 4px;
}
/*===   PALABRA SELECCIONADA    ===*/
/*      palabra seleccionada, letras romanas    */
.current {
    font-weight: bold;
    background-color: #EEEFD9;
	padding-left: 8px;
	padding-right: 8px;
}
a {
	text-decoration: none;
	color: #CC2200;
	background: none;
	text-transform: none;
}
a:visited {
	color: #CC2200;
}
a:active {
	color: #CC2200;
}
a:hover {
	text-decoration: underline;
}

/*====================================    SECTOR SAMASA    =====================*/
#div_samasa_titulo{
    display: inline;
    float: left;
    height: 42px;
}
#div_samasa_detalle{
    background-color: #F3F4E4;
    color: #414A22;
    display: inline;
    height: 42px;
}
#frame_samasa {
    width: 86%;
    height: 42px;
}
#nav_samasa_normal{
    display: inline;
    height: 42px;
}

#ulItems_samasa li {
    padding-left: 2px;
    padding-right: 2px;
    font-size: 1.25em;
    padding-top: 14px;
}

#nav_prev_samasa { 
    display: inline;
    float: left;
    padding-top: 10px;
    margin: 0 4px;
    height: 37px;
}
/*      flecha posterior    */
#nav_next_samasa { 
    display: inline;
    float: left;
    padding-top: 10px;
    margin: 0 4px;
    height: 37px;
}